#block-400 .block-content-inner {
	margin: 0;
}

#block-402 .subheadline {
	text-align: center;
	font-size: 34px;
	line-height: 5;
}

#block-403 img {
	max-width: 80px;
	height: 80px;
	margin: auto;
	margin-bottom: 40px;
}

#block-404 img {
	max-width: 80px;
	margin: auto;
	margin-bottom: 40px;
}

#block-405 img {
	max-width: 80px;
	margin: auto;
	margin-bottom: 40px;
}

#block-406 img {
	max-width: 80px;
	margin: auto;
	margin-bottom: 40px;
}

#block-409 {
	padding-bottom: 40px;
	padding-top: 10px;
}

#block-409 .block-content-inner {
	color: #ffffff;
	text-align: center;
	font-size: 16px;
	line-height: 1.5;
}

#block-409 .block-content-inner a {
	color: #ffffff;
}

#block-409 .subheadline {
	color: #ffffff;
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	line-height: 2.9;
}

#block-409 .subheadline a {
	color: #ffffff;
}

#blockcontainer-400 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
}

#blocksubcontainer-408 {
	background-color: #a2a59a;
}

@media only screen and (max-width: 900px) {
	#block-402 .subheadline {
		font-size: 24px;
	}

	#block-409 .subheadline {
		font-size: 24px;
	}

	#block-411 {
		margin-bottom: 30px;
		margin-top: 20px;
	}
}

